@charset "gb2312";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}
html{font:normal 15px "Microsoft yahei",Arial;}fieldset,img {border:0;}:focus {outline:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style:normal; }h1,h2,h3,h4,h5,h6 {font-size:100%; }
abbr,acronym {border:0;font-variant:normal;}input,button,textarea,select,optgroup,option {font-family:inherit;font-size:inherit;font-style:inherit; }
code,kbd,samp,tt {font-size:100%;}input,button,textarea,select {*font-size:100%;}
body {line-height:1.5;}ol,ul {list-style:none;}table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;}sup,sub {font-size:100%;vertical-align:baseline;}:link,:visited ,ins {text-decoration:none;}
blockquote,q {quotes:none;}blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}


/***********设置样式*****************/
a{color: black;text-decoration: none;}
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{float:left;}
.floatR{ float:right;}

A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#1e61ac;text-decoration:none;}
A:hover{color:#1e61ac;text-decoration:none;}
ol,ul {list-style:none;}


.top{width:100%; background:#014da1;}
.content{width:1200px;margin:0 auto; background:#014da1;}
.nav{width:100%; background:#084282;}
.dh{width:1200px;margin:0 auto; background:#084282;}
.banner{width:100%;margin:0 auto;}
.xwdt{width:1200px;margin:0 auto; margin-top:20px;}
.xwdt-nr{width:55%;}
.tpxw{width:44%}
.content1{width:1200px;margin:0 auto; margin-top:20px;}
.tzgg,.gzzd{width:49%;}
.yqlj{width:1200px;margin:0 auto; margin-top:20px;}
.yqlj .rollBox{width:1200px;margin:20px 0px;height:212px;}
.yqlj .rollBox .LeftBotton{height:212px;width:16px;background: url(leftbar.png) no-repeat;margin-top:60px;float:left;display:inline;cursor:pointer;}
.yqlj .rollBox .RightBotton{height:212px;width:16px;background: url(rightbar.png) no-repeat;margin-top:60px;float:left;display:inline;cursor:pointer;}
.yqlj .rollBox .Cont{margin:0px 25px;width:1100px;float:left;height:212px;_zoom:1;overflow:hidden;}
.yqlj .rollBox .ScrCont{width:10000000px;}
.yqlj *html .rollBox .Cont li{/*IE6*/width:255px;float:left;margin-right:10px;margin-left:10px;display:block;}
.yqlj .rollBox .Cont li{width:255px;height:212px;float:left;margin-right:10px;margin-left:10px;display:block;background-color:#FFF;}
.yqlj .rollBox .Cont li img{display:block;width:247px;height:169px; display:block;padding:4px;}
.yqlj .rollBox .Cont li span{width:255x;display:block; height:39px;line-height:30px;text-align:center;}
.yqlj .rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.yqlj .rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.yqlj .rollBox #List1,.rollBox #List2{float:left;}

.footer{width:100%; background:#014da1; margin-top:10px;text-align:center;}
.bottom{width:1200px;margin:0 auto; background:#014da1;}